IMAP Access Not Working!!

From: Ki Song (ki_at_knifecenter.com)
Date: 10/20/05

  • Next message: akonstam_at_trinity.edu: "Re: IMAP Access Not Working!!"
    Date: Thu, 20 Oct 2005 17:33:51 -0400
    To: <fedora-list@redhat.com>
    
    

    I've recently setup Fedora Core 4 using the "Perfect Fedora Core 4 Setup
    Guide".

    I've gotten most packages to work properly. I even installed ISPConfig
    properly (At least to the best of my knowledge!)

    I can't seem to get the IMAP server working. Basically, I've tried logging
    onto the server using an IMAP client (Outlook Express) and entered all the
    correct settings (server, username, password) and made sure the ports were
    open (143), but there seems to be no connection being attempted.

    It might be a firewall issue ... but I'm not sure...

    Can anyone help?!

    Ki Song

    -- 
    fedora-list mailing list
    fedora-list@redhat.com
    To unsubscribe: https://www.redhat.com/mailman/listinfo/fedora-list
    

  • Next message: akonstam_at_trinity.edu: "Re: IMAP Access Not Working!!"

    Relevant Pages

    • help
      ... > (Paul Howarth) ... For users of Fedora Core releases ... > a server, ... > command)) ...
      (Fedora)
    • is yum working? unable to update a system
      ... # yum update ... Server: Dag RPM Repository for Fedora Core ... .Package mplayer-mencoder needs libxvidcore.so.2, this is not ...
      (Fedora)
    • Fedora core 3 feature requests
      ... Fedora core 3 - Feature requests ... my thoughts on the upcoming fedora core 3 release. ... the packages as core, alternatives and extras. ... Web server - Apache ...
      (Fedora)
    • Re: Ians critrics on my former reply (was: top posting, HTML posting and "the closer")
      ... server - attention: you said server yourself, ... after which you then want to pain free upgrade to Fedora Core 4 ... My reply wasn't hostile in that sense! ...
      (Fedora)
    • Yum.conf Problems
      ... Server: ATrpms for Fedora Core 1 production ... Package gimp-print-plugin needs libgimpui-1.2.so.0, this is not ...
      (Fedora)